/*============================================================================================*/
/* ESTILO PERSONALIZADOS */
/*============================================================================================*/


.flotante-izquierda{
  float: left !important;
}

.flotante-derecha{
  float: right !important;
}  

.margen-top-10{
  margin-top: 10px;
}

.margen-derecha-10{
  margin-right: 10px;
}

.contenido-listados{
  display: inline-block;
  width: 80%;
  margin-bottom: 15px;
}

.acciones {
  display: inline-block;
  position: relative;
  width: 19%;
  text-align: right;
  vertical-align: top;
  padding-top: 5px;
}

.listado-titulo{
  font-weight: bold;
}

.estudio-area{
  font-weight: bold;
}

.estudio-estado{
  font-weight: bold;
}

.nav-pills .nav-link {
  border: 1px solid #CCC;
}


@media (max-width: 767px) {

  .acciones {
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: center;
    vertical-align: top;
    padding-top: 5px;
  }

  .boton-carga{
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 5px;
    border-bottom:1px solid #ccc;
  }

  p#para-candidato{
    font-size: 8px;
  } 
  
  h4#para-candidato {
    font-size: 10px;
  }

  #intermedio{
    display: block;
  }

  .hero_single.version_1 {
    height: 1390px !important; /* 920px */
  }
}

@media (max-width: 767px) {
  .tabs nav ul li {
    text-align: center;
    width: 50% !important;
  }
}


/* FLOAT WHATSAPP */

.float{
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 80px;
  right: 20px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.my-float{
  margin-top:8px;
}

.float::before,
.float::after {
    animation: pulse 2s linear infinite;
    border: #46c756 solid 5px;
    border-radius: 9999px;
    box-sizing: border-box;
    content: ' ';
    height: 70px;
    opacity: .6;
    position: absolute;
    transform: scale(0.714);
    width: 70px;
    z-index: 1;
    left: -10px;
    top: -10px;
}

.float:hover .bubble{
    display: block;
}
    
@keyframes pulse {
    to {
        opacity: 0;
        transform: scale(1);
    }
}